This is the top of the page.
Jump to main content.

Please note that JavaScript and style sheet are used in this website,
Due to unadaptability of the style sheet with the browser used in your computer, pages may not look as original.
Even in such a case, however, the contents can be used safely.

Empowered by Innovation NEC

USA

  1. Home
  2. Support
  3. Servers
  4. Microsoft Security Hotfixes for NEC High Availability servers

Microsoft Security Hotfixes for NEC High Availability servers

The following table contains links to NEC Corporation of America's (NECAM) approved Microsoft security hotfixes. These patches do not overwrite FT specific files or adversely impact FT functionality. Please exercise due caution when installing any of these patches and ensure they are necessary for the specific situation.
 

NECAM approval policy for Microsoft hotfixes

Based on Microsoft Corporation's published patch release schedule of the second Tuesday of each month, NECAM's goal for approval of operating system-related patches for use on NEC Express5800 fault-tolerant servers is by the following Monday. In the event of an interim release, NECAM's goal is to have approval of the release within 5 days of the Microsoft release date.
 
This schedule only applies to patches and hotfixes related to the Microsoft Windows operating system. This does not apply to applications, which may include, but is not limited to, Microsoft Office products, Media Player, Internet Explorer, MS Exchange, or MS SQL.
 
NECAM's approval of patches and hotfixes means these patches have been verified that they do not overwite fault-tolerant specific files or adversely impact fault-tolerant functionality. NEC Corporation of America provides no warranties as to the usability or applicability of these updates or hotfixes as provided by Microsoft. Please exercise due caution when installing any of these patches and ensure they are necessary for the specific situation. Ensure recovery options exist if the installation fails by following best-practices such as performing a complete backup prior to attempting installation and/or testing on a non-production system.
 
Do not install any updates or hotfixes related to the operating system unless it is on NECAM's approved list which is available at http://support.necam.com/servers/ft/mshotfix. If you are considering an operating system-related patch or hotfix that is not on the list, please contact NECAM Technical Support to determine if there are any recent additions. Updates or hotfixes not related to the operating system should not affect the fault-tolerant functionality of the NEC Express5800 fault-tolerant server and, if installed, are at your own risk.
 

Microsoft Security Hotfixes

Date Bulletin # Article Rating Description Applies To
Jan-12 MS12-006 KB2643584 Important Vulnerability in SSL/TLS Could Allow Information Disclosure (2643584) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Jan-12 MS12-005 KB2584146 Important Vulnerability in Microsoft Windows Could Allow Remote Code Execution (2584146) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Jan-12 MS12-004 KB2636391 Critical Vulnerabilities in Windows Media Could Allow Remote Code Execution (2636391) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Jan-12 MS12-003 KB2646524 Important Vulnerability in Windows Client/Server Run-time Subsystem Could Allow Elevation of Privilege (2646524) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2
Jan-12 MS12-002 KB2603381 Important Vulnerability in Windows Object Packager Could Allow Remote Code Execution (2603381) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2
Jan-12 MS12-001 KB2644615 Important Vulnerability in Windows Kernel Could Allow Security Feature Bypass (2644615) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Jan-12 MS11-100 KB2638420 Critical Vulnerabilities in .NET Framework Could Allow Elevation of Privilege (2638420) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Dec-11 MS11-099 KB2618444 Important Cumulative Security Update for Internet Explorer (2618444) Internet Explorer on Windows Server 2003 SP2 Internet Explorer on Windows Server 2003 x64 Edition SP2 Internet Explorer on Windows Server 2008 SP2 Internet Explorer on Windows Server 2008 x64 Edition SP2 Internet Explorer on Windows Server 2008 R2 Internet Explorer on Windows Server 2008 R2 SP1
Dec-11 MS11-098 KB2633171 Important Vulnerability in Windows Kernel Could Allow Elevation of Privilege (2633171) Windows Server 2003 SP2 Windows Server 2008 SP2
Dec-11 MS11-097 KB2620712 Important Vulnerability in Windows Client/Server Run-time Subsystem Could Allow Elevation of Privilege (2620712) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2
Dec-11 MS11-095 KB2640045 Important Vulnerability in Active Directory Could Allow Remote Code Execution (2640045) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Dec-11 MS11-093 KB2624667 Important Vulnerability in OLE Could Allow Remote Code Execution (2624667) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2
Dec-11 MS11-090 KB2618451 Critical Cumulative Security Update of ActiveX Kill Bits (2618451) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Dec-11 MS11-087 KB2639417 Critical Vulnerability in Windows Kernel-Mode Drivers Could Allow Remote Code Execution (2639417) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Nov-11 MS11-086 KB2630837 Important Vulnerability in Active Directory Could Allow Elevation of Privilege (2630837) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Nov-11 MS11-085 KB2620704 Important Vulnerability in Windows Mail and Windows Meeting Space Could Allow Remote Code Execution (2620704) Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Nov-11 MS11-084 KB2617657 Moderate Vulnerability in Windows Kernel-Mode Drivers Could Allow Denial of Service (2617657) Windows Server 2008 R2 Windows Server 2008 R2 SP1
Nov-11 MS11-083 KB2588516 Critical Vulnerability in TCP/IP Could Allow Remote Code Execution (2588516) Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Oct-11 MS11-081 KB2586448 Critical Cumulative Security Update for Internet Explorer (2586448) Internet Explorer on Windows Server 2003 SP2 Internet Explorer on Windows Server 2003 x64 Edition SP2 Internet Explorer on Windows Server 2008 SP2 Internet Explorer on Windows Server 2008 x64 Edition SP2 Internet Explorer on Windows Server 2008 R2 Internet Explorer on Windows Server 2008 R2 SP1
Oct-11 MS11-080 KB2592799 Important Vulnerability in Ancillary Function Driver Could Allow Elevation of Privilege (2592799) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2
Oct-11 MS11-078 KB2604930 Critical Vulnerability in .NET Framework and Microsoft Silverlight Could Allow Remote Code Execution (2604930) Microsoft .NET Framework on Windows Server 2003 SP2 Microsoft .NET Framework on Windows Server 2003 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 SP2 Microsoft .NET Framework on Windows Server 2008 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 R2 Microsoft .NET Framework on Windows Server 2008 R2 SP1
Oct-11 MS11-077 KB2567053 Important Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Remote Code Execution (2567053) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Oct-11 MS11-075 KB2623699 Important Vulnerability in Microsoft Active Accessibility Could Allow Remote Code Execution (2623699) Windows Server 2003 x64 Edition SP2 Windows Server 2008 SP2 Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Sep-11 MS11-071 KB2570947 Important Vulnerability in Windows Components Could Allow Remote Code Execution (2570947) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Sep-11 MS11-070 KB2571621 Important Vulnerability in WINS Could Allow Elevation of Privilege (2571621) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Aug-11 MS11-069 KB2567951 Moderate Vulnerability in .NET Framework Could Allow Information Disclosure (2567951) Microsoft .NET Framework on Windows Server 2003 SP2 Microsoft .NET Framework on Windows Server 2003 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 Microsoft .NET Framework on Windows Server 2008 SP2 Microsoft .NET Framework on Windows Server 2008 x64 Edition Microsoft .NET Framework on Windows Server 2008 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 R2 Microsoft .NET Framework on Windows Server 2008 R2 SP1
Aug-11 MS11-068 KB2556532 Moderate Vulnerability in Windows Kernel Could Allow Denial of Service (2556532) Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Aug-11 MS11-066 KB2567943 Important Vulnerability in Microsoft Chart Control Could Allow Information Disclosure (2567943) Microsoft .NET Framework on Windows Server 2003 SP2 Microsoft .NET Framework on Windows Server 2003 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 Microsoft .NET Framework on Windows Server 2008 SP2 Microsoft .NET Framework on Windows Server 2008 x64 Edition Microsoft .NET Framework on Windows Server 2008 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 R2 Microsoft .NET Framework on Windows Server 2008 R2 SP1
Aug-11 MS11-065 KB2570222 Important Vulnerability in Remote Desktop Protocol Could Allow Denial of Service (2570222) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2
Aug-11 MS11-064 KB2563894 Important Vulnerabilities in TCP/IP Stack Could Allow Denial of Service (2563894) Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Aug-11 MS11-063 KB2567680 Important Vulnerability in Windows Client/Server Run-time Subsystem Could Allow Elevation of Privilege (2567680) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Aug-11 MS11-062 KB2566454 Important Vulnerability in Remote Access Service NDISTAPI Driver Could Allow Elevation of Privilege (2566454) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2
Aug-11 MS11-061 KB2546250 Important Vulnerability in Remote Desktop Web Access Could Allow Elevation of Privilege (2546250) Windows Server 2008 R2 Windows Server 2008 R2 SP1
Aug-11 MS11-059 KB2560656 Important Vulnerability in Data Access Components Could Allow Remote Code Execution (2560656) Windows Server 2008 R2 Windows Server 2008 R2 SP1
Aug-11 MS11-058 KB2562485 Critical Vulnerabilities in DNS Server Could Allow Remote Code Execution (2562485) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2 Windows Server 2008 R2 SP1
Aug-11 MS11-057 KB2559049 Critical Cumulative Security Update for Internet Explorer (2559049) Internet Explorer on Windows Server 2003 SP2 Internet Explorer on Windows Server 2003 x64 Edition SP2 Internet Explorer on Windows Server 2008 Internet Explorer on Windows Server 2008 SP2 Internet Explorer on Windows Server 2008 x64 Edition Internet Explorer on Windows Server 2008 x64 Edition SP2 Internet Explorer on Windows Server 2008 R2 Internet Explorer on Windows Server 2008 R2 SP1
Jul-11 MS11-056 KB2507938 Important Vulnerabilities in Windows Client/Server Run-time Subsystem Could Allow Elevation of Privilege (2507938) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Jul-11 MS11-054 KB2555917 Important Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2555917) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Jun-11 MS11-052 KB2544521 Critical Vulnerability in Vector Markup Language Could Allow Remote Code Execution (2544521) Internet Explorer 6/7/8 on Windows Server 2003 SP2 Internet Explorer 6/7/8 on Windows Server 2003 x64 Edition SP2 Internet Explorer 7/8 on Windows Server 2008 Internet Explorer 7/8 on Windows Server 2008 SP2 Internet Explorer 7/8 on Windows Server 2008 x64 Edition Internet Explorer 7/8 on Windows Server 2008 x64 Edition SP2 Internet Explorer 8 on Windows Server 2008 R2
Jun-11 MS11-051 KB2518295 Important Vulnerability in Active Directory Certificate Services Web Enrollment Could Allow Elevation of Privilege (2518295) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2
Jun-11 MS11-050 KB2530548 Critical Cumulative Security Update for Internet Explorer (2530548) Internet Explorer 6/7/8 on Windows Server 2003 SP2 Internet Explorer 6/7/8 on Windows Server 2003 x64 Edition SP2 Internet Explorer 7/8/9 on Windows Server 2008 Internet Explorer 7/8/9 on Windows Server 2008 SP2 Internet Explorer 7/8/9 on Windows Server 2008 x64 Edition Internet Explorer 7/8/9 on Windows Server 2008 x64 Edition SP2 Internet Explorer 8/9 on Windows Server 2008 R2
Jun-11 MS11-048 KB2536275 Important Vulnerability in SMB Server Could Allow Denial of Service (2536275) Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Jun-11 MS11-047 KB2525835 Important Vulnerability in Hyper-V Could Allow Denial of Service (2525835) Windows Server 2008 R2
Jun-11 MS11-046 KB2503665 Important Vulnerability in Ancillary Function Driver Could Allow Elevation of Privilege (2503665) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Jun-11 MS11-044 KB2538814 Critical Vulnerability in .NET Framework Could Allow Remote Code Execution (2538814) Microsoft .NET Framework on Windows Server 2003 SP2 Microsoft .NET Framework on Windows Server 2003 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 Microsoft .NET Framework on Windows Server 2008 SP2 Microsoft .NET Framework on Windows Server 2008 x64 Edition Microsoft .NET Framework on Windows Server 2008 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 R2
Jun-11 MS11-043 KB2536276 Critical Vulnerability in SMB Client Could Allow Remote Code Execution (2536276) Microsoft .NET Framework on Windows Server 2003 SP2 Microsoft .NET Framework on Windows Server 2003 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 Microsoft .NET Framework on Windows Server 2008 SP2 Microsoft .NET Framework on Windows Server 2008 x64 Edition Microsoft .NET Framework on Windows Server 2008 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 R2
Jun-11 MS11-042 KB2535512 Critical Vulnerabilities in Distributed File System Could Allow Remote Code Execution (2535512) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Jun-11 MS11-041 KB2525694 Critical Vulnerability in Windows Kernel-Mode Drivers Could Allow Remote Code Execution (2525694) Windows Server 2003 x64 Edition SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Jun-11 MS11-039 KB2514842 Critical Vulnerability in .NET Framework and Microsoft Silverlight Could Allow Remote Code Execution (2514842) Microsoft .NET Framework on Windows Server 2003 SP2 Microsoft .NET Framework on Windows Server 2003 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 Microsoft .NET Framework on Windows Server 2008 SP2 Microsoft .NET Framework on Windows Server 2008 x64 Edition Microsoft .NET Framework on Windows Server 2008 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 R2
Jun-11 MS11-038 KB2476490 Critical Vulnerability in OLE Automation Could Allow Remote Code Execution (2476490) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Jun-11 MS11-037 KB2544893 Important Vulnerability in MHTML Could Allow Information Disclosure (2544893) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
May-11 MS11-035 KB2524426 Critical Vulnerability in WINS Could Allow Remote Code Execution (2524426) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
May-11 MS11-035 KB2524426 Critical Vulnerability in WINS Could Allow Remote Code Execution (2524426) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Apr-11 MS11-034 KB2506223 Important Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2506223) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Apr-11 MS11-033 KB2485663 Important Vulnerability in WordPad Text Converters Could Allow Remote Code Execution (2485663) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2
Apr-11 MS11-032 KB2507618 Critical Vulnerability in the OpenType Compact Font Format (CFF) Driver Could Allow Remote Code Execution (2507618) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Apr-11 MS11-031 KB2514666 Critical Vulnerability in JScript and VBScript Scripting Engines Could Allow Remote Code Execution (2514666) JScript 5.6 and VBScript 5.6 on Windows Server 2003 SP2 (KB2510587) JScript 5.7 and VBScript 5.7 on Windows Server 2003 SP2 (KB2510581) JScript 5.8 and VBScript 5.8 on Windows Server 2003 SP2 (KB2510531) JScript 5.6 and VBScript 5.6 on Windows Server 2003 x64 Edition SP2 (KB2510587) JScript 5.7 and VBScript 5.7 on Windows Server 2003 x64 Edition SP2 (KB2510581) JScript 5.8 and VBScript 5.8 on Windows Server 2003 x64 Edition SP2 (KB2510531) JScript 5.7 and VBScript 5.7 on Windows Server 2008 and SP2 (KB2510581) JScript 5.8 and VBScript 5.8 on Windows Server 2008 and SP2 (KB2510531) JScript 5.7 and VBScript 5.7 on Windows Server 2008 x64 Edition and SP2 (KB2510581) JScript 5.8 and VBScript 5.8 on Windows Server 2008 x64 Edition and SP2 (KB2510531) JScript 5.8 and VBScript 5.8 Windows Server 2008 R2 (KB2510531)
Apr-11 MS11-030 KB2509553 Critical Vulnerability in DNS Resolution Could Allow Remote Code Execution (2509553) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Apr-11 MS11-029 KB2489979 Critical Vulnerability in GDI+ Could Allow Remote Code Execution (2489979) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2
Apr-11 MS11-028 KB2484015 Critical Vulnerability in .NET Framework Could Allow Remote Code Execution (2484015) Microsoft .NET Framework on Windows Server 2003 SP2 Microsoft .NET Framework on Windows Server 2003 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 Microsoft .NET Framework on Windows Server 2008 SP2 Microsoft .NET Framework on Windows Server 2008 x64 Edition Microsoft .NET Framework on Windows Server 2008 x64 Edition SP2 Microsoft .NET Framework on Windows Server 2008 R2
Apr-11 MS11-027 KB2508272 Critical Cumulative Security Update of ActiveX Kill Bits (2508272) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Apr-11 MS11-026 KB2503658 Important Vulnerability in MHTML Could Allow Information Disclosure (2503658) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Apr-11 MS11-024 KB2527308 Important Vulnerability in Windows Fax Cover Page Editor Could Allow Remote Code Execution (2527308) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Apr-11 MS11-020 KB2508429 Critical Vulnerability in SMB Server Could Allow Remote Code Execution (2508429) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Apr-11 MS11-019 KB2511455 Critical Vulnerabilities in SMB Client Could Allow Remote Code Execution (2511455) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 Windows Server 2008 SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2 Windows Server 2008 R2
Apr-11 MS11-018 KB2497640 Critical Cumulative Security Update for Internet Explorer (2497640) Internet Explorer 6/7/8 on Windows Server 2003 SP2 Internet Explorer 6/7/8 on Windows Server 2003 x64 Edition SP2 Internet Explorer 7/8 on Windows Server 2008 Internet Explorer 7/8 on Windows Server 2008 SP2 Internet Explorer 7/8 on Windows Server 2008 x64 Edition Internet Explorer 7/8 on Windows Server 2008 x64 Edition SP2 Internet Explorer 8 on Windows Server 2008 R2
Mar-11 MS11-017 KB2508062 Important Vulnerability in Remote Desktop Client Could Allow Remote Code Execution (2508062) Remote Desktop Connection 6.0 Client on Windows Server 2003 SP2 Remote Desktop Connection 6.0 Client on Windows Server 2003 x64 Edition SP2 Remote Desktop Connection 6.1 Client Windows Server 2008 Remote Desktop Connection 6.1 Client Windows Server 2008 SP2 Remote Desktop Connection 6.1 Client Windows Server 2008 x64 Edition Remote Desktop Connection 6.1 Client Windows Server 2008 x64 Edition SP2 Remote Desktop Connection 7.0 Client on Windows Server 2008 R2
Feb-11 MS11-014 KB2478960 Important Vulnerability in Local Security Authority Subsystem Service Could Allow Local Elevation of Privilege (2478960) Windows Server 2003 SP2
Windows Server 2003 x64 Edition SP2
Feb-11 MS11-013 KB2496930 Important Vulnerabilities in Kerberos Could Allow Elevation of Privilege (2496930) Windows Server 2003 SP2
Windows Server 2003 x64 Edition SP2
Windows Server 2008 R2
Feb-11 MS11-012 KB2479628 Important Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2479628) Windows Server 2003 SP2
Windows Server 2003 x64 Edition SP2
Windows Server 2008
Windows Server 2008 SP2
Windows Server 2008 x64 Edition
Windows Server 2008 x64 Edition SP2
Windows Server 2008 R2
Feb-11 MS11-011 KB2393802 Important Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (2393802) Windows Server 2003 SP2
Windows Server 2003 x64 Edition SP2
Windows Server 2008
Windows Server 2008 SP2
Windows Server 2008 x64 Edition
Windows Server 2008 x64 Edition SP2
Windows Server 2008 R2
Feb-11 MS11-010 KB2476687 Important Vulnerability in Windows Client/Server Run-time Subsystem Could Allow Elevation of Privilege (2476687) Windows Server 2003 SP2
Windows Server 2003 x64 Edition SP2
Feb-11 MS11-009 KB2475792 Important Vulnerability in JScript and VBScript Scripting Engines Could Allow Information Disclosure (2475792) Windows Server 2008 R2
Feb-11 MS11-005 KB2478953 Important Vulnerability in Active Directory Could Allow Denial of Service (2478953) Windows Server 2003 SP2
Windows Server 2003 x64 Edition SP2
Feb-11 MS11-004 KB2489256 Important Vulnerability in Internet Information Services (IIS) FTP Service Could Allow Remote Code Execution (2489256) Microsoft FTP Service 7.0 for IIS 7.0 on Windows Server 2008
Microsoft FTP Service 7.0 for IIS 7.0 on Windows Server 2008 SP2
Microsoft FTP Service 7.5 for IIS 7.0 on Windows Server 2008
Microsoft FTP Service 7.5 for IIS 7.0 on Windows Server 2008 SP2
Microsoft FTP Service 7.0 for IIS 7.0 on
Windows Server 2008 x64 Edition
Microsoft FTP Service 7.0 for IIS 7.0 on
Windows Server 2008 x64 Edition SP2
Microsoft FTP Service 7.5 for IIS 7.0 on Windows Server 2008 x64 Edition
Microsoft FTP Service 7.5 for IIS 7.0 on Windows Server 2008 x64 Edition SP2
Microsoft FTP Service 7.5 for IIS 7.5 on Windows Server 2008 R2
Feb-11 MS11-007 KB2485376 Critical Vulnerability in the OpenType Compact Font Format (CFF) Driver Could Allow Remote Code Execution (2485376) Windows Server 2003 SP2
Windows Server 2003 x64 Edition SP2
Windows Server 2008
Windows Server 2008 SP2
Windows Server 2008 x64 Edition
Windows Server 2008 x64 Edition SP2
Windows Server 2008 R2
Feb-11 MS11-006 KB2483185 Critical Vulnerability in Windows Shell Graphics Processing Could Allow Remote Code Execution (2483185) Windows Server 2003 SP2
Windows Server 2003 x64 Edition SP2
Windows Server 2008
Windows Server 2008 SP2
Windows Server 2008 x64 Edition
Windows Server 2008 x64 Edition SP2
Feb-11 MS11-003 KB2482017 Critical Cumulative Security Update for Internet Explorer (2482017) Internet Explorer 6/7/8 on Windows Server 2003 SP2
Internet Explorer 6/7/8 on Windows Server 2003 x64 Edition SP2
Internet Explorer 7/8 on Windows Server 2008 x64 Edition
Internet Explorer 7/8 on Windows Server 2008 x64 Edition SP2
Internet Explorer 8 on Windows Server 2008 R2
Jan-11 MS11-002 KB2451910 Critical Vulnerabilities in Microsoft Data Access Components Could Allow Remote Code Execution (2451910) Data Access 2.8 SP2 on W2k3 SP2, Data Access 2.8 SP2 on W2k3 x64 SP2, Data Access 6.0 SP2 on W2k8, Data Access 6.0 SP2 on W2k8 SP2, Data Access 6.0 SP2 on W2k8 x64, Data Access 6.0 SP2 on W2k8 x64 SP2, Data Access 6.0 SP2 on W2k8 R2 x64 Edition SP2
Dec-10 MS10-094 KB2447961 Important Vulnerability in Windows Media Encoder Could Allow Remote Code Execution (2447961) Media Encoder 9 x86 on W2k3 SP2, Media Encoder 9 x86 on W2k3 x64 SP2, Media Encoder 9 x64 on W2k3 x64 SP2, Media Encoder 9 x86 on W2k8 x64 Edition, Media Encoder 9 x86 on W2k8 x64 SP2, Media Encoder 9 x64 on W2k8 x64 Edition, Media Encoder 9 x64 on W2k8 x64 SP2
Dec-10 MS10-090 KB2416400 Critical Cumulative Security Update for Internet Explorer (2416400) Internet Explorer 6/7/8 on W2k3 SP2, Internet Explorer 6/7/8 on W2k3 x64 SP2, Internet Explorer 7/8 on W2k8 x64, Internet Explorer 7/8 on W2k8 x64 SP2
Nov-10 MS10-078 KB2279986 Important Vulnerabilities in the OpenType Font (OTF) Format Driver Could Allow Elevation of Privilege (2279986) W2k3 SP2, W2k3 x64 SP2
Oct-10 MS10-085 KB2207566 Important Vulnerability in SChannel Could Allow Denial of Service (2207566) W2k8 X64, W2k8 x64 SP2
Oct-10 MS10-084 KB2360937 Important Vulnerability in Windows Local Procedure Call Could Cause Elevation of Privilege (2360937) W2k3 SP2, W2k3 x64 SP2
Oct-10 MS10-083 KB2405882 Important Vulnerability in COM Validation in Windows Shell and WordPad Could Allow Remote Code Execution (2405882) W2k3 SP2 (KB979687), W2k3 x64 SP2 (KB979687), W2k8 x64 (KB979687), W2k8 x64 SP2 (KB979687), W2k8 x64 (KB979688), W2k8 x64 SP2 (KB979688)
Oct-10 MS10-082 KB2378111 Important Vulnerability in Windows Media Player Could Allow Remote Code Execution (2378111) WinMedia Player 10 W2k3 SP2, WinMedia Player 10 W2k3 x64 SP2, WinMedia Player 10 W2k8 x64, WinMedia Player 10 W2k8 x64 SP2
Oct-10 MS10-081 KB2296011 Important Vulnerability in Windows Common Control Library Could Allow Remote Code Execution (2296011) W2k3 SP2, W2k3 x64 SP2, W2K8 x64, W2K8 x64 SP2
Oct-10 MS10-077 KB2160841 Critical Vulnerability in .NET Framework Could Allow Remote Code Execution (2160841) .net 4.0 (W2k3 SP2), .net 4.0 (W2k3 x64 SP2), .NET 4.0 (W2k8 x64), .NET 4.0 (W2k8 x64 SP2)
Oct-10 MS10-076 KB982132 Critical Vulnerability in the Embedded OpenType Font Engine Could Allow Remote Code Execution (982132) W2k3 SP2, W2k3 x64 SP2, W2K8 x64, W2K8 x64 SP2
Oct-10 MS10-074 KB2387149 Moderate Vulnerability in Microsoft Foundation Classes Could Allow Remote Code Execution (2387149) W2k3 SP2, W2k3 x64 SP2, W2K8 X64, W2K8 X64 SP2
Oct-10 MS10-073 KB981957 Important Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (981957) W2k3 SP2, W2k3 x64 SP2, W2K8 x64, W2K8 x64 SP2
Oct-10 MS10-071 KB2360131 Critical Cumulative Security Update for Internet Explorer (2360131) IE6/7/8 (W2k3 SP2), IE6/7/8 (W2k3 x64 SP2), IE6/7/8 (W2k3 SP2), IE7/8 (W2k8 x 64), IE7/8 (W2k8 x 64 SP2)
Dec-10 MS10-101 KB2207559 Important Vulnerability in Windows Netlogon Service Could Allow Denial of Service (2207559) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2
Dec-10 MS10-100 KB2442962 Important Vulnerability in Consent User Interface Could Allow Elevation of Privilege (2442962) Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2
Dec-10 MS10-099 KB2440591 Important Vulnerability in Routing and Remote Access Could Allow Elevation of Privilege (2440591) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2
Dec-10 MS10-098 KB2436673 Important Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2436673) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2
Dec-10 MS10-097 KB2443105 Important Insecure Library Loading in Internet Connection Signup Wizard Could Allow Remote Code Execution (2443105) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2
Dec-10 MS10-096 KB2423089 Important Vulnerability in Windows Address Book Could Allow Remote Code Execution (2423089) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2
Dec-10 MS10-092 KB2305420 Important Vulnerability in Task Scheduler Could Allow Elevation of Privilege (2305420) Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2
Dec-10 MS10-091 KB2296199 Critical Vulnerabilities in the OpenType Font (OTF) Driver Could Allow Remote Code Execution (2296199) Windows Server 2003 SP2 Windows Server 2003 x64 Edition SP2 Windows Server 2008 x64 Edition Windows Server 2008 x64 Edition SP2
Sep-10 MS10-069 KB2121546 Important Vulnerability in Windows Client/Server Runtime Subsystem Could Allow Elevation of Privilege (2121546) W2k3 SP2, W2k3 x64 SP2
Sep-10 MS10-068 KB983539 Important Vulnerability in Local Security Authority Subsystem Service Could Allow Elevation of Privilege (983539) W2k3 SP2, W2K3 x64 SP2, W2K8 x64, W2K8 x64 SP2
Sep-10 MS10-067 KB2259922 Important Vulnerability in WordPad Text Converters Could Allow Remote Code Execution (2259922) W2k3 SP2, W2k3 x64 SP2
Sep-10 MS10-066 KB982802 Important Vulnerability in Remote Procedure Call Could Allow Remote Code Execution (982802) W2k3 SP2, W2k3 x64 SP2
Sep-10 MS10-065 KB2267960 Important Vulnerabilities in Microsoft Internet Information Services (IIS) Could Allow Remote Code Execution (2267960) IIS 6 on W2K3 SP2, IIS 6 on W2K3 X64 SP2, IIS 7 on W2K8 x64, IIS 7 on W2K8 x64 SP2
Sep-10 MS10-063 KB2320113 Critical Vulnerability in Unicode Scripts Processor Could Allow Remote Code Execution (2320113) W2K3 SP2, W2K3 X64 SP2, W2K8 X64, W2K8 X64 SP2
Sep-10 MS10-062 KB975558 Critical Vulnerability in MPEG-4 Codec Could Allow Remote Code Execution (975558) W2K3 SP2, W2K3 X64 SP2, W2K8 X64, W2K8 X64 SP2
Sep-10 MS10-061 KB2347290 Critical Vulnerability in Print Spooler Service Could Allow Remote Code Execution (2347290) W2K3 SP2, W2K3 X64 SP2, W2K8 X64, W2K8 X64 SP2
Aug-10 MS10-060 KB2265906 Critical Vulnerabilities in the Microsoft .NET Common Language Runtime and in Microsoft Silverlight Could Allow Remote Code Execution (2265906) W2K3 SP2, W2K3 R2 SP2, W2K8, W2K8 SP2
Aug-10 MS10-059 KB982799 Important Vulnerabilities in the Tracing Feature for Services Could Allow Elevation of Privilege (982799) W2K8, W2K8 SP2
Aug-10 MS10-058 KB978886 Important Vulnerabilities in TCP/IP Could Allow Elevation of Privilege (978886) W2K8, W2K8 SP2
Aug-10 MS10-054 KB982214 Critical Vulnerabilities in SMB Server Could Allow Remote Code Execution (982214) W2K3 SP2, W2K3 R2 SP2, W2K8, W2K8 SP2
Aug-10 MS10-053 KB2183461 Critical Cumulative Security Update for Internet Explorer (2183461) W2K3 SP2, W2K3 R2 SP2,W2K8, W2K8 SP2
Aug-10 MS10-052 KB2115168 Critical Vulnerability in Microsoft MPEG Layer-3 Codecs Could Allow Remote Code Execution (2115168) W2K3 SP2, W2K3 R2
Aug-10 MS10-051 KB2079403 Critical Vulnerability in Microsoft XML Core Services Could Allow Remote Code Execution (2079403) W2K3 SP2, W2K3 R2 SP2, W2K8, W2K8 SP2
Aug-10 MS10-049 KB980436 Critical Vulnerabilities in SChannel could allow Remote Code Execution (980436) W2K3 SP2, W2K3 R2 SP2, W2K8, W2K8 SP2
Aug-10 MS10-048 KB2160329 Important Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2160329) W2K3 SP2, W2K3 R2 SP2, W2K8, W2K8 SP2
Aug-10 MS10-047 KB981852 Important Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (981852) W2K8, W2K8 SP2
Aug-10 MS10-046 KB2286198 Critical Vulnerability in Windows Shell Could Allow Remote Code Execution (2286198) W2K SP4, W2K3 SP2, W2K3 R2 SP2,W2K8, W2K8 SP2
Jul-10 MS10-042 KB2229593 Critical Vulnerability in Help and Support Center Could Allow Remote Code Execution (2229593) W2K3 SP2 W2K3 R2 SP2
Jun-10 MS10-041 KB981343 Important Vulnerability in Microsoft .NET Framework Could Allow Tampering (981343) W2K SP4, W2K3 SP2, W2K3 R2 SP2,W2K8, W2K8 SP2
Jun-10 MS10-040 KB982666 Important Vulnerability in Internet Information Services Could Allow Remote Code Execution (982666) W2K3 SP2, W2K3 R2 SP2,W2K8, W2K8 SP2
Apr-10 MS10-018 KB980182 Critical Cumulative Security Update for Internet Explorer (980182) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Feb. 2010 MS10-005 KB978706 Moderate Vulnerability in Microsoft Paint Could Allow Remote Code Execution (978706) W2k SP4, W2K3 SP2, W2K3 R2 SP2
Feb. 2010 MS10-015 KB977165 Important Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (977165) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Feb. 2010 MS10-014 KB977290 Important Vulnerability in Kerberos Could Allow Denial of Service (977290) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Feb. 2010 MS10-012 KB971468 Important Vulnerabilities in SMB Server Could Allow Remote Code Execution (971468) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Feb. 2010 MS10-011 KB978037 Important Vulnerability in Windows Client/Server Run-time Subsystem Could Allow Elevation of Privilege (978037) W2k SP4, W2K3 SP2, W2K3 R2 SP2
Feb. 2010 MS10-013 KB977935 Critical Vulnerability in Microsoft DirectShow Could Allow Remote Code Execution (977935) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Feb. 2010 MS10-009 KB974145 Critical Vulnerabilities in Windows TCP/IP Could Allow Remote Code Execution (974145) W2k8, W2k8 SP2
Feb. 2010 MS10-008 KB978262 Critical Cumulative Security Update of ActiveX Kill Bits (978262) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Feb. 2010 MS10-007 KB975713 Critical Vulnerability in Windows Shell Handler Could Allow Remote Code Execution (975713) W2k SP4, W2K3 SP2, W2K3 R2 SP2
Feb. 2010 MS10-006 KB978251 Critical Vulnerabilities in SMB Client Could Allow Remote Code Execution (978251) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Jan. 2010 MS10-002 KB978207 Critical Cumulative Security Update for Internet Explorer (978207) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8
Jan. 2010 MS10-001 KB972270 Critical Vulnerability in the Embedded OpenType Font Engine Could Allow Remote Code Execution (972270) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8
Jun-10 MS10-037 KB980218 Important Vulnerability in the OpenType Compact Font Format (CFF) Driver Could Allow Elevation of Privilege (980218) W2K SP4, W2K3 SP2, W2K3 R2 SP2,W2K8, W2K8 SP2
Jun-10 MS10-032 KB979559 Important Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (979559) W2K SP4, W2K3 SP2, W2K3 R2 SP2,W2K8, W2K8 SP2
Jun-10 MS10-035 KB982381 Critical Cumulative Security Update for Internet Explorer (982381) W2K SP4, W2K3 SP2, W2K3 R2 SP2,W2K8, W2K8 SP2
Jun-10 MS10-034 KB980195 Critical Cumulative Security Update of ActiveX Kill Bits (980195) W2K SP4, W2K3 SP2, W2K3 R2 SP2,W2K8, W2K8 SP2
Jun-10 MS10-033 KB979902 Critical Vulnerabilities in Media Decompression Could Allow Remote Code Execution (979902) W2K SP4, W2K3 SP2, W2K3 R2 SP2,W2K8, W2K8 SP2
May-10 MS10-030 KB978542 Critical Vulnerability in Outlook Express and Windows Mail Could Allow Remote Code Execution (978542) W2K SP4, W2K3 SP2, W2K3 R2 SP2,W2K8, W2K8 SP2
Apr-10 MS10-029 KB978338 Moderate Vulnerability in Windows ISATAP Component Could Allow Spoofing (978338) W2K3 SP2, W2K3 R2 SP2
Apr-10 MS10-024 KB981832 Important Vulnerabilities in Microsoft Exchange and Windows SMTP Service Could Allow Denial of Service (981832) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Apr-10 MS10-022 KB981169 Important Vulnerability in VBScript Scripting Engine Could Allow Remote Code Execution (981169) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Apr-10 MS10-021 KB979683 Important Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (979683) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Apr-10 MS10-027 KB979402 Critical Vulnerability in Windows Media Player Could Allow Remote Code Execution (979402) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Apr-10 MS10-026 KB977816 Critical Vulnerability in Microsoft MPEG Layer-3 Codecs Could Allow Remote Code Execution (977816) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Apr-10 MS10-020 KB980232 Critical Vulnerabilities in SMB Client Could Allow Remote Code Execution (980232) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Apr-10 MS10-019 KB981210 Critical Vulnerabilities in Windows Could Allow Remote Code Execution (981210) W2k SP4, W2K3 SP2, W2K3 R2 SP2. W2k8, W2k8 SP2
Sep-09 MS09-049 KB970710 Critical Vulnerability in Wireless LAN AutoConfig Service Could Allow Remote Code Execution (970710) W2008
Sep-09 MS09-048 KB967723 Critical Vulnerabilities in Windows TCP/IP Could Allow Remote Code Execution (967723) W2K3 SP2, W2K3 R2 SP2, W2008
Sep-09 MS09-047 KB973812 Critical Vulnerabilities in Windows Media Format Could Allow Remote Code Execution (973812) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2008
Sep-09 MS09-046 KB956844 Critical Vulnerability in DHTML Editing Component ActiveX Control Could Allow Remote Code Execution (956844) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2008
Sep-09 MS09-045 KB971961 Critical Vulnerability in JScript Scripting Engine Could Allow Remote Code Execution (971961) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2008
Dec-09 MS09-073 KB975539 Important Vulnerability in WordPad and Office Text Converters Could Allow Remote Code Execution (975539) W2k SP4, W2K3 SP2, W2K3 R2 SP2
Dec-09 MS09-072 KB976325 Critical Cumulative Security Update for Internet Explorer (976325) W2k SP4, W2K3 SP2, W2K3 R2 SP2
Dec-09 MS09-071 KB974318 Critical Vulnerabilities in Internet Authentication Service Could Allow Remote Code Execution (974318) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2K8
Dec-09 MS09-070 KB971726 Important Vulnerabilities in Active Directory Federation Services Could Allow Remote Code Execution (971726) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2K8
Dec-09 MS09-069 KB974392 Important Vulnerability in Local Security Authority Subsystem Service Could Allow Denial of Service (974392) W2k SP4, W2K3 SP2, W2K3 R2 SP2
Nov-09 MS09-066 KB973309 Important Vulnerability in Active Directory Could Allow Denial of Service (973309) S2KSP4,W2K3 SP2,W2K3 R2 SP2
Nov-09 MS09-065 KB969947 Critical Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Remote Code Execution (969947) S2KSP4,W2K3 SP2,W2K3 R2 SP2
Nov-09 MS09-063 KB973565 Critical Vulnerability in Web Services on Devices API Could Allow Remote Code Execution (973565) W2008
Nov-09 MS09-062 KB957488 Critical Vulnerabilities in GDI+ Could Allow Remote Code Execution (957488) S2KSP4,W2K3 SP2,W2K3 R2 SP2
Oct-09 MS09-050 KB975517 Critical Vulnerabilities in SMBv2 Could Allow Remote Code Execution (975517) W2008
Oct-09 MS09-062 KB957488 Critical Vulnerabilities in GDI+ Could Allow Remote Code Execution (957488) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2K8
Oct-09 MS09-061 KB974378 Critical Vulnerabilities in the Microsoft .NET Common Language Runtime Could Allow Remote Code Execution (974378) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2K8
Oct-09 MS09-059 KB975467 Important Vulnerability in Local Security Authority Subsystem Service Could Allow Denial of Service (975467) W2K3 SP2, W2K3 R2 SP2, W2K8
Oct-09 MS09-058 KB971486 Important Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (971486) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2K8
Oct-09 MS09-057 KB969059 Important Vulnerability in Indexing Service Could Allow Remote Code Execution (969059) W2k SP4, W2K3 SP2, W2K3 R2 SP2
Oct-09 MS09-056 KB974571 Important Vulnerabilities in Windows CryptoAPI Could Allow Spoofing (974571) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2K8
Oct-09 MS09-055 KB973525 Critical Cumulative Security Update of ActiveX Kill Bits (973525) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2K8
Oct-09 MS09-054 KB974455 Critical Cumulative Security Update for Internet Explorer (974455) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2K8
Oct-09 MS09-053 KB975254 Important Vulnerabilities in FTP Service for Internet Information Services Could Allow Remote Code Execution (975254) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2K8
Oct-09 MS09-052 KB974112 Critical Vulnerability in Windows Media Player Could Allow Remote Code Execution (974112) W2k SP4, W2K3 SP2, W2K3 R2 SP2
Oct-09 MS09-051 KB975682 Critical Vulnerabilities in Windows Media Runtime Could Allow Remote Code Execution (975682) W2k SP4, W2K3 SP2, W2K3 R2 SP2, W2K8
Oct-09 MS09-050 KB975517 Critical Vulnerabilities in SMBv2 Could Allow Remote Code Execution (975517) W2008
Aug-09 MS09-037 KB973908 Critical Vulnerabilities in Microsoft Active Template Library (ATL) Could Allow Remote Code Execution (973908) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Jul-09 MS09-029 KB961371 Critical Vulnerabilities in the Embedded OpenType Font Engine Could Allow Remote Code Execution (961371) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Oct-08 MS08-067 KB958644 Critical Vulnerability in Server Service Could Allow Remote Code Execution (958644) W2000 SP4, W2003 SP1, W2003 SP2
Jul-08 MS08-037 KB953230 Important Vulnerabilities in DNS could allow spoofing (953230) W2k SP4, W2K3 SP2,W2K3 R2 SP2
Aug-09 MS09-044 KB970927 Critical Vulnerabilities in Remote Desktop Connection Could Allow Remote Code Execution (970927) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Aug-09 MS09-042 KB960859 Important Vulnerability in Telnet Could Allow Remote Code Execution (960859) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Aug-09 MS09-041 KB971657 Important Vulnerability in Workstation Service Could Allow Elevation of Privilege (971657) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Aug-09 MS09-040 KB971032 Important Vulnerability in Message Queuing Could Allow Elevation of Privilege (971032) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Aug-09 MS09-039 KB969883 Critical Vulnerabilities in WINS Could Allow Remote Code Execution (969883) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Aug-09 MS09-038 KB971557 Critical Vulnerabilities in Windows Media File Processing Could Allow Remote Code Execution (971557) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Aug-09 MS09-034 KB972260 Critical Cumulative Security Update for Internet Explorer (972260) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Jul-09 MS09-032 KB973346 Critical Cumulative Security Update of ActiveX Kill Bits (973346) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Jul-09 MS09-028 KB971633 Critical Vulnerabilities in Microsoft DirectShow Could Allow Remote Code Execution (971633) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Jun-09 MS09-026 KB970238 Important Vulnerability in RPC Could Allow Elevation of Privilege (970238) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Jun-09 MS09-025 KB968537 Important Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (968537) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Jun-09 MS09-022 KB961501 Critical Vulnerabilities in Windows Print Spooler Could Allow Remote Code Execution (961501) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Jun-09 MS09-020 KB970483 Important Vulnerabilities in Internet Information Services (IIS) Could Allow Elevation of Privilege (970483) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Jun-09 MS09-019 KB969897 Critical Cumulative Security Update for Internet Explorer (969897) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Jun-09 MS09-018 KB971055 Critical Vulnerabilities in Active Directory Could Allow Remote Code Execution (971055) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Apr-09 MS09-015 KB959426 Moderate Blended Threat Vulnerability in SearchPath Could Allow Elevation of Privilege (959426) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Apr-09 MS09-014 KB963027 Critical Cumulative Security Update for Internet Explorer (963027) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Apr-09 MS09-013 KB960803 Critical Vulnerabilities in Windows HTTP Services Could Allow Remote Code Execution (960803) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Apr-09 MS09-012 KB959454 Important Vulnerabilities in Windows Could Allow Elevation of Privilege (959454) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Apr-09 MS09-011 KB961373 Critical Vulnerability in Microsoft DirectShow Could Allow Remote Code Execution (961373) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Apr-09 MS09-010 KB960477 Critical Vulnerabilities in WordPad and Office Text Converters Could Allow Remote Code Execution (960477) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Mar-09 MS09-008 KB962238 Important Vulnerabilities in DNS and WINS Server Could Allow Spoofing (962238) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Mar-09 MS09-007 KB960225 Important Vulnerability in SChannel Could Allow Spoofing (960225) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Mar-09 MS09-006 KB958690 Critical Vulnerabilities in Windows Kernel Could Allow Remote Code Execution (958690) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Feb-09 MS09-002 KB961260 Critical Cumulative Security Update for Internet Explorer (961260) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Jan-09 MS09-001 KB958687 Critical Vulnerabilities in SMB Could Allow Remote Code Execution (958687) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Dec-08 MS08-078 KB960714 Critical Security Update for Internet Explorer (960714) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Dec-08 MS08-076 KB959807 Important Vulnerabilities in Windows Media Components Could Allow Remote Code Execution (959807) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Dec-08 MS08-073 KB958215 Critical Cumulative Security Update for Internet Explorer (958215) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Dec-08 MS08-071 KB956802 Critical Vulnerabilities in GDI Could Allow Remote Code Execution (956802) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Nov-08 MS08-069 KB955218 Critical Vulnerabilities in Microsoft XML Core Services Could Allow Remote Code Execution (955218) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Nov-08 MS08-068 KB957097 Important Vulnerability in SMB Could Allow Remote Code Execution (957097) W2k SP4, W2K3 SP1, W2K3 R2 SP1, W2K3 SP2, W2K3 R2 SP2
Oct-08 MS08-066 KB956803 Important Vulnerability in the Microsoft Ancillary Function Driver Could Allow Elevation of Privilege (956803) W2003 SP1, W2003 R2 SP1, W2003 SP2, W2003 R2 SP2
Oct-08 MS08-065 KB951071 Important Vulnerability in Message Queuing Could Allow Remote Code Execution (951071) W2000 SP4
Oct-08 MS08-064 KB956841 Important Vulnerability in Virtual Address Descriptor Manipulation Could Allow Elevation of Privilege (956841) W2003 SP1, W2003 R2 SP1, W2003 SP2, W2003 R2 SP2
Oct-08 MS08-063 KB957095 Important Vulnerability in SMB Could Allow Remote Code Execution (957095) W2000 SP4, W2003 SP1, W2003 R2 SP1, W2003 SP2, W2003 R2 SP2
Oct-08 MS08-062 KB953155 Important Vulnerability in Windows Internet Printing Service Could Allow Remote Code Execution (953155) W2000 SP4, W2003 SP1, W2003 R2 SP1, W2003 SP2, W2003 R2 SP2
Oct-08 MS08-061 KB954211 Important Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (954211) W2000 SP4, W2003 SP1, W2003 R2 SP1, W2003 SP2, W2003 R2 SP2
Oct-08 MS08-060 KB957280 Critical Vulnerability in Active Directory Could Allow Remote Code Execution (957280) W2000 SP4
Aug-08 MS08-049 KB950974 Important Vulnerabilities in Event System Could Allow Remote Code Execution (950974) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Aug-08 MS08-048 KB951066 Important Security Update for Outlook Express and Windows Mail (951066) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Aug-08 MS08-046 KB952954 Critical Vulnerability in Microsoft Windows Image Color Management System Could Allow Remote Code Execution (952954) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Oct-08 MS08-058 KB956390 Critical Cumulative Security Update for Internet Explorer (956390) W2000 SP4, W2003 SP1, W2003 R2 SP1, W2003 SP2, W2003 R2 SP2
Sep-08 MS08-052 KB954593 Critical Vulnerabilities in GDI+ Could Allow Remote Code Execution (954593) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Aug-08 MS08-045 KB953838 Critical Cumulative Security Update for Internet Explorer (953838) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Jun-08 MS08-036 KB950762 Important Vulnerabilities in Pragmatic General Multicast (PGM) Could Allow Denial of Service (950762) W2003 SP2, W2003 R2 SP2
Jun-08 MS08-035 KB953235 Important Vulnerability in Active Directory Could Allow Denial of Service (953235) W2 SP4, W2003 SP2, W2003 R2 SP2
Jun-08 MS08-034 KB948745 Important Vulnerability in WINS Could Allow Elevation of Privilege (948745) W2 SP4, W2003 SP2, W2003 R2 SP2
Jun-08 MS08-033 KB951698 Critical Vulnerabilities in DirectX Could Allow Remote Code Execution (951698) W2 SP4, W2003 SP2, W2003 R2 SP2
Jun-08 MS08-032 KB950760 Moderate Cumulative Security Update of ActiveX Kill Bits (950760) W2 SP4, W2003 SP2, W2003 R2 SP2
Jun-08 MS08-031 KB950759 Critical Cumulative Security Update for Internet Explorer (950759) W2 SP4, W2003 SP2, W2003 R2 SP2
May-08 MS08-028 KB950749 Critical Vulnerability in Microsoft Jet Database Engine Could Allow Remote Code Execution (950749) W2000 SP4, W2003 SP1, W2003 R2 SP2
Apr-08 MS08-025 KB941693 Important Vulnerability in Windows Kernel Could Allow Elevation of Privilege (941693) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Apr-08 MS08-024 KB947864 Critical Cumulative Security Update for Internet Explorer (947864) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Apr-08 MS08-023 KB947864 Critical Cumulative Security Update for Internet Explorer (947864) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Apr-08 MS08-022 KB948881 Critical Security Update of ActiveX Kill Bits (948881) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Apr-08 MS08-021 KB948590 Critical Vulnerabilities in GDI Could Allow Remote Code Execution (948590) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Apr-08 MS08-020 KB945553 Important Vulnerability in DNS Client Could Allow Spoofing (945553) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Feb-08 MS08-010 KB944533 Critical Cumulative Security Update for Internet Explorer (944533) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Feb-08 MS08-008 KB947890 Critical Vulnerability in OLE Automation Could Allow Remote Code Execution (947890) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Feb-08 MS08-007 KB946026 Critical Vulnerability in WebDAV Mini-Redirector Could Allow Remote Code Execution (946026) W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Feb-08 MS08-006 KB942830 Important Vulnerability in Internet Information Services Could Allow Remote Code Execution (942830) W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Feb-08 MS08-005 KB942831 Important Vulnerability in Internet Information Services Could Allow Elevation of Privilege (942831) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Feb-08 MS08-003 KB946538 Important Vulnerability in Active Directory Could Allow Denial of Service (946538) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Jan-08 MS08-002 KB943485 Important Vulnerability in LSASS Could Allow Local Elevation of Privilege (943485) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Jan-08 MS08-001 KB941644 Critical Vulnerabilities in Windows TCP/IP Could Allow Remote Code Execution (941644) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Dec-07 MS07-069 KB942615 Critical Cumulative Security Update for Internet Explorer (942615) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Dec-07 MS07-068 KB944275 Critical Vulnerability in Windows Media File Format Could Allow Remote Code Execution (941569 and 944275) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Dec-07 MS07-068 KB941569 Critical Vulnerability in Windows Media File Format Could Allow Remote Code Execution (941569 and 944275) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Dec-07 MS07-067 KB944653 Important Vulnerability in Macrovision Driver Could Allow Local Elevation of Privilege (944653) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Dec-07 MS07-065 KB937894 Important Vulnerability in Message Queuing Could Allow Remote Code Execution (937894) W2000 SP4
Dec-07 MS07-064 KB941568 Critical Vulnerabilities in DirectX Could Allow Remote Code Execution (941568) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Nov-07 MS07-062 KB941672 Important Vulnerability in DNS Could Allow Spoofing (941672) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Nov-07 MS07-061 KB943460 Critical Vulnerability in Windows URI Handling Could Allow Remote Code Execution (943460) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Oct-07 MS07-058 KB933729 Important Vulnerability in RPC Could Allow Denial of Service (933729) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Oct-07 MS07-057 KB939653 Critical Cumulative Security Update for Internet Explorer (939653) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Oct-07 MS07-056 KB941202 Critical Security Update for Outlook Express and Windows Mail (941202) W2000 SP4, W2003 SP1, W2003 R2, W2003 SP2, W2003 R2 SP2
Oct-07 MS07-055 KB923810 Critical Vulnerability in Kodak Image Viewer Could Allow Remote Code Execution (923810) W2000 SP4
Sep-07 MS07-051 KB938827 Critical Vulnerability in Microsoft Agent Could Allow Remote Code Execution W2000 SP4
Aug-07 MS06-078 KB923689 Critical Vulnerability in Windows Media Format Could Allow Remote Code Execution (923689) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-012 KB924667 Important Vulnerability in Microsoft MFC Could Allow Remote Code Execution (924667) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-017 KB925902 Critical Vulnerabilities in GDI Could Allow Remote Code Execution (925902) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-039 KB926122 Critical Vulnerability in Windows Active Directory Could Allow Remote Code Execution (926122) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-034 KB929123 Critical Cumulative Security Update for Outlook Express and Windows Mail (929123) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-021 KB930178 Critical Vulnerabilities in CSRSS Could Allow Remote Code Execution (930178) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-040 KB931212 Critical Vulnerabilities in .NET Framework Could Allow Remote Code Execution (931212) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-027 KB931768 Critical Cumulative Security Update for Internet Explorer (931768) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-022 KB931784 Important Vulnerability in Windows Kernel Could Allow Elevation of Privilege (931784) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-020 KB932168 Critical Vulnerability in Microsoft Agent Could Allow Remote Code Execution (932168) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-033 KB933566 Critical Cumulative Security Update for Internet Explorer (933566) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-035 KB935839 Critical Vulnerability in Win 32 API Could Allow Remote Code Execution (935839) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-031 KB935840 Critical Vulnerability in the Windows Schannel Security Package Could Allow Remote Code Execution (935840) W2003 SP1, W2003 R2 SP2
Aug-07 MS07-029 KB935966 Critical Vulnerability in Windows DNS RPC Interface Could Allow Remote Code Execution (935966) W2003 SP1, W2003 R2 SP2
Aug. 2007 MS07-050 936227 Critical Vulnerabilities in .NET Framework Could Allow Remote Code Execution (931212) W2000 SP4, W2003 SP1, W2003 R2
Aug. 2007 MS07-047 936782 Critical Vulnerabilities in .NET Framework Could Allow Remote Code Execution (931212) W2000 SP4, W2003 SP1, W2003 R2
Aug. 2007 MS07-046 938829 Critical Vulnerability in GDI Could Allow Remote Code Execution (938829) W2000 SP4, W2003 SP1, W2003 R2
Aug. 2007 MS07-045 937143 Critical Cumulative Security Update for Internet Explorer (937143) W2000 SP4, W2003 SP1, W2003 R2
Aug. 2007 MS07-043 921503 Critical Vulnerability in OLE Automation Could Allow Remote Code Execution (921503) W2000 SP4, W2003 SP1, W2003 R2
Aug. 2007 MS07-042 936227 Critical Vulnerability in Vector Markup Language Could Allow Remote Code Execution (938127) W2000 SP4, W2003 SP1, W2003 R2
Jul. 2007 MS07-040 931212 Critical Vulnerabilities in .NET Framework Could Allow Remote Code Execution (931212) W2000 SP4, W2003 SP1, W2003 R2
Jul. 2007 MS07-039 926122 Critical Vulnerability in Windows Active Directory Could Allow Remote Code Execution (926122) W2000 SP4, W2003 SP1, W2003 R2
Jun. 2007 MS07-035 935839 Critical Vulnerability in Win 32 API Could Allow Remote Code Execution (935839) W2000 SP4, W2003 SP1
Jun. 2007 MS07-034 929123 Critical Cumulative Security Update for Outlook Express and Windows Mail (929123) W2000 SP4
Jun. 2007 MS07-033 933566 Critical Cumulative Security Update for Internet Explorer (933566) W2000 SP4, W2003 SP1
Jun. 2007 MS07-031 935840 Critical Vulnerability in the Windows Schannel Security Package Could Allow Remote Code Execution W2000 SP4, W2003 SP1
May. 2007 MS07-29 931768 Critical Cumulative Security Update for Internet Explorer (931768) W2000 SP4, W2003 SP1
May. 2007 MS07-27 935966 Critical Vulnerability in Windows DNS RPC Interface Could Allow Remote Code Execution (935966) W2000 SP4, W2003 SP1
Apr. 2007 MS07-22 931784 Important Vulnerability in Windows Kernel Could Allow Elevation of Privilege (931784) W2000 SP4, W2003, W2003 SP1
Apr. 2007 MS07-21 930178 Critical Vulnerabilities in CSRSS Could Allow Remote Code Execution (930178) W2000 SP4, W2003, W2003 SP1
Apr. 2007 MS07-20 932168 Critical Vulnerability in Microsoft Agent Could Allow Remote Code Execution (932168) W2000 SP4, W2003, W2003 SP1
Apr. 2007 MS07-017 925902 Critical Vulnerabilities in GDI Could Allow Remote Code Execution (925902) W2000 SP4, W2003, W2003 SP1
Feb. 2007 MS07-016 928090 Critical Cumulative Security Update for Internet Explorer (928090) W2003, W2000
Feb. 2007 MS07-013 918118 Important Vulnerability in Microsoft RichEdit Could Allow Remote Code Execution (918118) W2003, W2000
Feb. 2007 MS07-012 924667 Important Vulnerability in Microsoft MFC Could Allow Remote Code Execution (924667) W2003, W2000
Feb. 2007 MS07-011 926436 Important Vulnerability in Microsoft OLE Dialog Could Allow Remote Code Execution (926436) W2003, W2000
Feb. 2007 MS07-008 928843 Important Vulnerability in HTML Help ActiveX Control Could Allow Remote Code Execution (928843) W2003, W2000
Feb. 2007 MS07-006 928255 Important Vulnerability in Windows Shell Could Allow Elevation of Privilege (928255) W2003
Jan. 2007 MS07-004 929969 Critical Vulnerability in Vector Markup Language Could Allow Remote Code Execution (929969) W2000 SP4, W2003, W2003 SP1
Dec. 2006   928388 Important Daylight Savings Time changes in 2007
Note: Windows 2000 has passed the end of Mainstream Support and will not be receiving an update without Extended Hotfix Support from Microsoft.

All versions of Windows can be manually updated using the tzedit.exe utility or other techniques documented in Knowledge Base article 914387 and similar articles for other countries, which is the preferred method of remediation for any product outside of Mainstream Support. (The tzedit.exe tool allows you to create and edit time zone entries for the Date/Time settings in the Control Panel, especially for daylight-saving time).

W2003, W2003 SP1
Dec. 2006 MS06-078 923689 Critical Vulnerability in Windows Media Format Could Allow Remote Code Execution (923689) W2000 SP4, W2003, W2003 SP1
Dec. 2006 MS06-077 926121 Important Vulnerability in Remote Installation Service Could Allow Remote Code Execution (926121) W2000 SP4
Dec. 2006 MS06-076 923694 Important Cumulative Security Update for Outlook Express (923694) W2000 SP4, W2003, W2003 SP1
Dec. 2006 MS06-075 926255 Important Vulnerability in Windows Could Allow Elevation of Privilege (926255) W2003
Dec. 2006 MS06-074 926247 Important Vulnerability in SNMP Could Allow Remote Code Execution (926247) W2000 SP4, W2003, W2003 SP1
Dec. 2006 MS06-072 925454 Critical Cumulative Security Update for Internet Explorer (925454) W2000 SP4, W2003, W2003 SP1
Nov. 2006 MS06-071 928088 Critical Vulnerability in Microsoft XML Core Services Could Allow Remote Code Execution (928088) W2000 SP4, W2003, W2003 SP1
Nov. 2006 MS06-070 924270 Critical Vulnerability in Workstation Service Could Allow Remote Code Execution (924270) W2000 SP4
Nov. 2006 MS06-068 920213 Critical Vulnerability in Microsoft Agent Could Allow Remote Code Execution (920213) W2000 SP4, W2003, W2003 SP1
Nov. 2006 MS06-067 922760 Critical Cumulative Security Update for Internet Explorer (922760) W2000 SP4, W2003, W2003 SP1
Nov. 2006 MS06-066 923980 Important Vulnerabilities in Client Service for NetWare Could Allow Remote Code Execution (923980) W2000 SP4, W2003, W2003 SP1
Nov. 2006 MS06-056
updated
922770 Moderate Vulnerability in ASP.NET 2.0 Could Allow Information Disclosure (922770) W2000 SP4, W2003, W2003 SP1
Oct. 2006 MS06-065 924496 Moderate Vulnerability in Windows Object Packager Could Allow Remote Execution (924496) W2003, W2003 SP1
Oct. 2006 MS06-064 922819 Low Vulnerabilities in TCP/IP IPv6 Could Allow Denial of Service (922819) W2003, W2003 SP1
Oct. 2006 MS06-063 923414 Important Vulnerability in Server Service Could Allow Denial of Service and Remote Code Execution (923414) W2000 SP4, W2003, W2003 SP1
Oct. 2006 MS06-061 924191 Critical Vulnerabilities in Microsoft XML Core Services Could Allow Remote Code Execution (924191) W2000 SP4, W2003, W2003 SP1
Oct. 2006 MS06-057 923191 Critical Vulnerability in Windows Explorer Could Allow Remote Execution (923191) W2000 SP4, W2003, W2003 SP1
Oct. 2006 MS06-056 922770 Moderate Vulnerability in ASP.NET 2.0 Could Allow Information Disclosure (922770) W2000 SP4, W2003, W2003 SP1
Oct. 2006 MS06-055 925486 Critical Vulnerability in Vector Markup Language Could Allow Remote Code Execution (925486) W2003, W2003 SP1
Oct. 2006 MS06-049 920958 Important Vulnerability in Windows Kernel Could Result in Elevation of Privilege (920958) W2000 SP4
Sep. 2006 MS06-053 920685 Moderate Vulnerability in Indexing Service Could Allow Cross-Site Scripting (920685) W2000 SP4, W2003, W2003 SP1
Aug. 2006 MS06-051 917422 Critical Vulnerability in Windows Kernel Could Result in Remote Code Execution (917422) W2000 SP4, W2003, W2003 SP1
Aug. 2006 MS06-050 920670 Important Vulnerabilities in Microsoft Windows Hyperlink Object Library Could Allow Remote Code Execution (920670) W2000 SP4, W2003, W2003 SP1
Aug. 2006 MS06-049 920958 Important Vulnerability in Windows Kernel Could Result in Elevation of Privilege (920958) W2000 SP4, W2003, W2003 SP1
Aug. 2006 MS06-046 922616 Critical Vulnerability in HTML Help Could Allow Remote Code Execution (922616) W2000 SP4, W2003, W2003 SP1
Aug. 2006 MS06-045 921398 Important Vulnerability in Windows Explorer Could Allow Remote Code Execution (921398) W2000 SP4, W2003, W2003 SP1
Aug. 2006 MS06-044 917008 Critical Vulnerability in Microsoft Management Console Could Allow Remote Code Execution (917008) W2000 SP4, W2003, W2003 SP1
Aug. 2006 MS06-043 920214 Critical Vulnerability in Microsoft Windows Could Allow Remote Code Execution (920214) W2000 SP4, W2003, W2003 SP1
Aug. 2006 MS06-042 918899 Critical Cumulative Security Update for Internet Explorer (918899) W2000 SP4, W2003, W2003 SP1
Aug. 2006 MS06-041 920683 Critical Vulnerabilities in DNS Resolution Could Allow Remote Code Execution (920683) W2000 SP4, W2003, W2003 SP1
Aug. 2006 MS06-040 921883 Critical Vulnerability in Server Service Could Allow Remote Code Execution (921883) W2000 SP4, W2003, W2003 SP1
Jul. 2006 MS06-036 914388 Critical Vulnerability in DHCP Client Service Could Allow Remote Code Execution (914388) W2000 SP4, W2003, W2003 SP1
Jul. 2006 MS06-035 917159 Critical Vulnerability in Server Service Could Allow Remote Code Execution (917159) W2000 SP4, W2003, W2003 SP1
Jul. 2006 MS06-034 917537 Important Vulnerability in Microsoft Internet Information Services using Active Server Pages Could Allow Remote Code Execution (917537) W2000 SP4, W2003, W2003 SP1
Jun. 2006 MS06-032 917953 Important Vulnerability in TCP/IP Could Allow Remote Code Execution (917953) W2000, W2003, W2003 + SP1
Jun. 2006 MS06-031 917736 Moderate Vulnerability in RPC Mutual Authentication Could Allow Spoofing (917736) W2000, W2003, W2003 + SP1
Jun. 2006 MS06-030 914389 Important Vulnerability in Server Message Block Could Allow Elevation of Privilege (914389) W2000 SP4, W2003 SP1
Jun. 2006 MS06-025 911280 Critical Vulnerability in Routing and Remote Access Could Allow Remote Code Execution (911280) W2000 SP4, W2003 SP1
Jun. 2006 MS06-023 917344 Critical Vulnerability in Microsoft JScript Could Allow Remote Code Execution (917344) W2000 SP4, W2003 SP1
Jun. 2006 MS06-022 918439 Critical Vulnerability in ART Image Rendering Could Allow Remote Code Execution (918439) W2000, W2003, W2003 + SP1
Jun. 2006 MS06-021 916281 Moderate Cumulative Security Update for Internet Explorer (916281) IE6 SP1 - W2000 SP4, IE6 W2003, W2003 + SP1
May 2006 MS06-018 913580 Moderate Vulnerability in the Microsoft Distributed Transaction Coordinator Could Allow Denial of Service (913580) W2000, W2003, W2003 + SP1
Apr. 2006 MS06-016 911567 Important Cumulative Security Update for Outlook Express (911567) Outlook Exp 6 SP1 on Windows 2000 SP4
Outlook Exp 6 on Windows 2003 & SP1
Apr. 2006 MS06-015 908531 Critical Vulnerability in Windows Explorer Could Allow Remote Code Execution (908531) Windows 2000 SP4
Windows Server 2003 & SP1
Apr. 2006 MS06-014 911562 Critical Vulnerability in the Microsoft Data Access Components (MDAC) Function Could Allow Code Execution (911562) Windows 2000 SP4 w/ MDAC 2.8
Windows 2003 SP 1 w/MDAC 2.8 SP2
Apr. 2006 MS06-013 912812 Critical Cumulative Security Update for Internet Explorer (912812) IE 6 SP1 on Windows 2000 SP4
IE 6 on Windows 2003 & SP1
Mar. 2006 MS06-011 914798 Important Vulnerability in the Korean Input Method Editor Could Allow Elevation of Privilege (901190) Windows Server 2003 and SP1
Feb. 2006 MS06-009 901190 Important Vulnerability in the Korean Input Method Editor Could Allow Elevation of Privilege (901190) Windows 2003 SP1
Feb. 2006 MS06-008 911927 Important Vulnerability in Web Client Service Could Allow Remote Code Execution (911927) Windows 2003 SP1
Feb. 2006 MS06-007 913446 Important Vulnerability in TCP/IP Could Allow Denial of Service (913446) Windows 2003 SP1
Feb. 2006 MS06-006 911564 Important Vulnerability in Windows Media Player Plug-in with Non-Microsoft Internet Browsers Could Allow Remote Code Execution (911564) Windows 2000 SP4, Windows 2003 SP1
Feb. 2006 MS06-004 910620 Critical Cumulative Security Update for Internet Explorer (910620) IE 5.01 SP4 on Windows 2000 SP4
Jan. 2006 MS06-001 912919 Critical Vulnerability in Graphics Rendering Engine Could Allow Remote Code Execution (912919) Windows 2000/2003
Jan. 2006 MS06-002 908519 Critical Vulnerability in Embedded Web Fonts Could Allow Remote Code Execution (908519) Windows 2000/2003
Dec. 2005 MS05-054 905915 Critical Cumulative Security Update for Internet Explorer (905915) Windows 2000/2003
Dec. 2005 MS05-055 908523 Important Vulnerability in Windows Kernel Could Allow Elevation of Privilege (908523) Windows 2000
Nov. 2005 MS05-053 896424 Critical Vulnerabilities in Graphics Rendering Engine Could Allow Code Execution Windows 2000/2003
Oct. 2005   819760 N/A Windows turns off the power after it shuts down the computer if a program calls the ExitWindowsEx or the InitiateSystemShutdownEx function Windows 2000
Oct. 2005   835166 N/A You receive a "DRIVER_IRQL_NOT_LESS_OR_EQUAL STOP 0xD1" error message, and your Windows 2003-based computer stops responding Windows 2000
Oct. 2005   837018 N/A Windows Error Reporting may not create a dump file in Windows 2003 Windows 2000
Oct. 2005   838150 N/A Intel Physical Address Extensions cause high CPU usage in Windows 2000 Windows 2003
Oct. 2005 MS05-052 896688 Critical Cumulative Security Update for Internet Explorer (896688) Windows 2000/2003
Oct. 2005   898114 N/A You receive a "STOP 0x0000001E" error after you install security update MS05-018 on a Windows 2000-based computer Windows 2003
Oct. 2005   899416 N/A You receive a "The event log file is corrupt" error on a computer that is running Windows 2003 SP1, an x64-based version of Windows 2003, or Windows XP Professional x64 Edition Windows 2003
Oct. 2005 MS05-046 899589 Important Vulnerability in the Client Service for NetWare Could Allow Remote Code Execution (899589) Windows 2000/2003
Oct. 2005 MS05-049 900725 Important Vulnerabilities in Windows Shell Could Allow Remote Code Execution (900725) Windows 2000/2003
Oct. 2005 MS05-051 902400 Critical Vulnerabilities in MSDTC and COM+ Could Allow Remote Code Execution (902400) Windows 2000/2003
Oct. 2005 MS05-050 904706 Critical Vulnerability in DirectShow Could Allow Remote Code Execution (904706) Windows 2000/2003
Oct. 2005 MS05-045 905414 Moderate Vulnerability in Network Connection Manager Could Allow Denial of Service (905414) Windows 2000/2003
Oct. 2005 MS05-044 905495 Moderate Vulnerability in the Windows FTP Client Could Allow File Transfer Location Tampering (905495) Windows 2000/2003
Oct. 2005 MS05-047 905749 Important Vulnerability in Plug and Play Could Allow Remote Code Execution and Local Elevation of Privilege (905749) Windows 2003
Oct. 2005 MS05-048 907245 Important Vulnerability in the Microsoft Collaboration Data Objects Could Allow Remote Code Execution (907245) CDO
Sep. 2005 N/A 891861 N/A Update Rollup 1 for Windows 2000 SP4 Windows 2000
Aug. 2005 MS05-043 896423 Critical Vulnerability in Print Spooler Service Could Allow Remote Code Execution Windows 2000/2003
Aug. 2005 MS05-042 899587 Moderate Vulnerabilities in Kerberos Could Allow Denial of Service, Information Disclosure, and Spoofing Windows 2000/2003
Aug. 2005 MS05-041 899591 Moderate Vulnerability in Remote Desktop Protocol Could Allow Denial of Service Windows 2000/2003
Aug. 2005 MS05-040 893756 Important Vulnerability in Telephony Service Could Allow Remote Code Execution Windows 2000/2003
Aug. 2005 MS05-039 899588 Critical Vulnerability in Plug and Play Could Allow Remote Code Execution and Elevation of Privilege Windows 2000/2003
Aug. 2005 MS05-038 896727 Critical Cumulative Security Update for Internet Explorer Windows 2000/2003
Jul. 2005 MS05-037 903235 Critical Vulnerability in JView Profiler Could Allow Remote Code Execution Windows 2000/2003
Jul. 2005 MS05-036 901214 Critical Vulnerability in Microsoft Color Management Module Could Allow Remote Code Execution Windows 2000/2003
Jun. 2005 MS05-033 896428 Moderate Vulnerability in Telnet Client Could Allow Information Disclosure Telnet client
Jun. 2005 MS05-032 890046 Moderate Vulnerability in Microsoft Agent Could Allow Spoofing Windows 2000/2003
Jun. 2005 MS05-031 898458 Important Vulnerability in Step-by-Step Interactive Training Could Allow Remote Code Execution Step by Step interactive training
Jun. 2005 MS05-030 897715 Important Cumulative Security Update in Outlook Express Windows 2000/2003
Jun. 2005 MS05-028 896426 Important Vulnerability in Web Client Service Could Allow Remote Code Execution Windows 2003
Jun. 2005 MS05-027 896422 Critical Vulnerability in Server Message Block Could Allow Remote Code Execution Windows 2000/2003
Jun. 2005 MS05-026 896358 Critical Vulnerability in HTML Help Could Allow Remote Code Execution Windows 2000/2003
Jun. 2005 MS05-025 883939 Critical Cumulative Security Update for Internet Explorer Windows 2000/2003
May. 2005 MS05-024 894320 Important Vulnerability in Web View Could Allow Remote Code Execution Windows 2000
Apr. 2005 MS05-020 890923 Critical Cumulative Security Update for Internet Explorer Windows 2000/2003
Apr. 2005 MS05-019 893066 Critical Vulnerabilities in TCP/IP Could Allow Remote Code Execution and Denial of Service Windows 2000/2003
Apr. 2005 MS05-018 890859 Important Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege and Denial of Service Windows 2000/2003
Apr. 2005 MS05-017 892944 Important Vulnerability in Message Queuing Could Allow Code Execution Windows 2000
Apr. 2005 MS05-016 893086 Important Vulnerability in Windows Shell that Could Allow Remote Code Execution Windows 2000/2003
Feb. 2005 MS05-015 888113 Critical Vulnerability in Hyperlink Object Library Could Allow Remote Code Execution Windows 2000/2003
Feb. 2005 MS05-014 867282 Critical Cumulative Security Update for Internet Explorer Internet Explorer
Feb. 2005 MS05-013 891781 Critical Vulnerability in the DHTML Editing Component ActiveX Control Could Allow Remote Code Execution Windows 2000/2003
Feb. 2005 MS05-012 873333 Critical Vulnerability in OLE and COM Could Allow Remote Code Execution Windows 2000/2003
Feb. 2005 MS05-011 885250 Critical Vulnerability in Server Message Block Could Allow Remote Code Execution Windows 2000/2003
Feb. 2005 MS05-010 885834 Critical Vulnerability in the License Logging Service Could Allow Code Execution Windows 2000/2003
Feb. 2005 MS05-009 890261 Critical Vulnerability in PNG Processing Could Allow Remote Code Execution Windows 2000/2003
Feb. 2005 MS05-008 890047 Important Vulnerability in Windows Shell Could Allow Remote Code Execution Windows 2000/2003
Feb. 2005 MS05-006 887981 Moderate Vulnerability in Windows SharePoint Services and SharePoint Team Services.
Could Allow Cross-Site Scripting and Spoofing Attacks
Sharepoint Services
Feb. 2005 MS05-004 887219 Important ASP.NET Path Validation Vulnerability .NET Framework
Jan. 2005 MS05-003 871250 Important Vulnerability in the Indexing Service Could Allow Remote Code Execution Windows 2000/2003
Jan. 2005 MS05-002 891711 Critical Vulnerability in Cursor and Icon Format Handling Could Allow Remote Code Execution Windows 2000/2003
Jan. 2005 MS05-001 890175 Critical Vulnerability in HTML Help Could Allow Code Execution Windows 2000/2003
Dec. 2004 MS04-045 870763 Important Vulnerability in WINS Could Allow Remote Code Execution WINS
Dec. 2004 MS04-044 885835 Important Vulnerabilities in Windows Kernel and LSASS Could Allow Elevation of Privilege Windows 2000/2003
Dec. 2004 MS04-043 873339 Important Vulnerability in HyperTerminal Could Allow Code Execution Hyperterminal
Dec. 2004 MS04-041 885836 Important Vulnerability in WordPad Could Allow Code Execution Wordpad
Dec. 2004 MS04-040 889293 Critical Cumulative Security Update for Internet Explorer Internet Explorer
Oct. 2004 MS04-038 834707 Critical Cumulative Security Update for Internet Explorer Internet Explorer
Oct. 2004 MS04-037 841356 Critical Vulnerability in Windows Shell Could Allow Remote Code Execution Windows 2000/2003
Oct. 2004 MS04-036 883935 Critical Vulnerability in NNTP Could Allow Remote Code Execution Windows 2000/2003, Exchange 2000/2003
Oct. 2004 MS04-035 885881 Critical Vulnerability in SMTP Could Allow Remote Code Execution Windows 2003
Oct. 2004 MS04-034 873376 Critical Vulnerability in Compressed (zipped) Folders Could Allow Remote Code Execution Windows 2003
Oct. 2004 MS04-032 840987 Critical Security Update for Microsoft Windows Windows 2000/2003
Oct. 2004 MS04-031 841533 Important Vulnerability in NetDDE Could Allow Remote Code Execution Windows 2000/2003
Oct. 2004 MS04-030 824151 Important Vulnerability in WebDAV XML Message Handler Could Lead to a Denial of Service Windows 2000/2003, IIS
Sep. 2004 MS04-028 833987 Critical Buffer Overrun in JPEG Processing (GDI+) Could Allow Code Execution  
Aug. 2004 MS04-026 842436 Moderate Vulnerability in Exchange Server 5.5 Outlook Web Access Could Allow Cross-Site Scripting and Spoofing Attacks Exchange Server 5.5 Outlook Web Access
Aug. 2004 MS04-025 867801 Critical Cumulative Security Update for Internet Explorer Internet Explorer
Jun. 2004 MS04-024 839645 Important Vulnerability in Windows Shell Could Allow Remote Code Execution Windows 2000/2003
Jun. 2004 MS04-023 840315 Critical Vulnerability in HTML Help Could Allow Code Execution HTML Help
Jun. 2004 MS04-022 841873 Critical Vulnerability in Task Scheduler Could Allow Code Execution Windows 2000
Jun. 2004 MS04-020 841872 Important Vulnerability in POSIX Could Allow Code Execution POSIX
Jun. 2004 MS04-019 842526 Important Vulnerability in Utility Manager Could Allow Code Execution Windows 2000
Jun. 2004 MS04-018 823353  Moderate Cumulative Security Update for Outlook Express Outlook Express
Jun. 2004 MS04-016 839643 Moderate Vulnerability in DirectPlay Could Allow Denial of Service DirectX
May. 2004 MS04-015 840374 Important Vulnerability in Help and Support Center Could Allow Remote Code Execution Windows 2003
Apr. 2004 MS04-014 837001 Important Vulnerability in the Microsoft Jet Database Engine Could Allow Code Execution OLE DB
Apr. 2004 MS04-013 837009 Critical Cumulative Security Update for Outlook Express Outlook Express
Apr. 2004 MS04-012 828741 Critical Cumulative Update for Microsoft RPC/DCOM Windows 2000/2003
Apr. 2004 MS04-011 835732 Critical Security Update for Microsoft Windows Windows 2000/2003
Mar. 2004 MS04-008 832359 Moderate Vulnerability in Windows Media Services Could Allow a Denial of Service Windows Media Services
Feb. 2004 MS04-007 828028 Critical ASN.1 Vulnerability Could Allow Code Execution Microsoft ASN.1 Library
Feb. 2004 MS04-006 830352 Important Vulnerability in the Windows Internet Naming Service (WINS) Could Allow Code Execution WINS
Feb. 2004 MS04-004 832894 Critical Cumulative Security Update for Internet Explorer Internet Explorer
Jan. 2004 MS04-003 832483 Important Buffer Overrun in MDAC Function Could Allow Code Execution Microsoft Data Access Components
Oct. 2003 MS03-43 828035 Critical Buffer Overrun in Messenger Service Could Allow Code Execution Messenger Service
Nov. 2003 MS03-051 813360 Critical Buffer Overrun in Microsoft FrontPage Server Extensions Could Allow Code Execution FrontPage Server Extensions
Nov. 2003 MS03-049 828749 Critical Buffer Overrun in the Workstation Service Could Allow Code Execution Workstation Service
Nov. 2003 MS03-048 824145 Critical Cumulative Patch for Internet Explorer Internet Explorer
Oct. 2003 MS03-047 828489 Moderate Vulnerability in Exchange Server 5.5 Outlook Web Access Could Allow Cross-Site Scripting Attack Exchange Server 5.5 Outlook Web Access
Oct. 2003 MS03-046 829436 Critical Vulnerability in Exchange Server Could Allow Arbitrary Code Execution Exchange Server
Oct. 2003 MS03-045 824141 Important Buffer Overrun in the ListBox and in the ComboBox Control Could Allow Code Execution Windows 2000/2003
Oct. 2003 MS03-044 825119 Critical Buffer Overrun in Windows Help and Support Center Could Lead to System Compromise Windows 2000/2003
Oct. 2003 MS03-042 826232 Critical Buffer Overflow in Windows Troubleshooter ActiveX Control Could Allow Code Execution Windows 2000
Oct. 2003 MS03-041 823182 Critical Vulnerability in Authenticode Verification Could Allow Remote Code Execution Windows 2000/2003
Oct. 2003 MS03-040 828750 Critical Cumulative Patch for Internet Explorer Internet Explorer
Sep. 2003 MS-03-039 824146 Critical Buffer Overrun In RPCSS Service Could Allow Code Execution Windows 2000/2003
Sep. 2003 MS03-034 824105 Low Flaw in NetBIOS Could Lead to Information Disclosure NetBIOS Name Service
Aug. 2003 MS03-033 823718 Important Unchecked Buffer in MDAC Function Could Enable System Compromise Microsoft Data Access Components
Aug. 2003 MS03-032 822925 Critical Cumulative Patch for Internet Explorer Internet Explorer
Jul. 2003 MS03-031 815495 Important Cumulative Patch for Microsoft SQL Server SQL Server & MSDE
All Hotfixes below for Windows 2000
are included in Service Pack 4.
Date Bulletin # Article Rating Description Applies To
Jul. 2003 MS03-030 819696 Critical Unchecked Buffer in DirectX Could Enable System Compromise Direct X
Jul. 2003 MS03-028 816456 Important Flaw in ISA Server Error Pages Could Allow Cross-Site ISA Server
Jul. 2003 MS03-026 823980 Critical Buffer Overrun In RPC Interface Could Allow Code Execution Windows 2000/2003
Jul. 2003 MS03-025 822679 Important Flaw in Windows Message Handling through Utility Manager Could Enable Privilege Elevation Accessibility Utility Manager
Jul. 2003 MS03-024 817606 Important Buffer Overrun in Windows Could Lead to Data Corruption SMB Packet validation
Jul. 2003 MS03-023 823559 Critical Buffer Overrun in HTML Converter Could Allow Code Execution HTML Converter
Jun. 2003 MS03-022 822343 Important Flaw in ISAPI Extension for Windows Media Services Could Cause Code Execution Windows Media Sevices
Jun. 2003 MS03-021 819639 Moderate Flaw in Windows Media Player May Allow Media Library Access Windows Media Player 9
May. 2003 MS03-020 818529 Critical Cumulative Patch for Internet Explorer Internet Explorer
May. 2003 MS03-019 817772 Important Flaw in ISAPI Extension for Windows Media Services Could Cause Denial of Service Windows Media Sevices
May. 2003 MS03-018 811114 Important Cumulative Patch for Internet Information Service IIS
May. 2003 MS03-017 817787 Critical Flaw in Windows Media Player Skins Downloading Could Allow Code Execution Media Player 7.1
Apr. 2003 MS03-016 815206 815207 815208 Important Microsoft BizTalk Server Documwent Tracking Is Vulnerable to SQL Injection in Microsoft BizTalk Server 2000 BizTalk Server
Apr. 2003 MS03-015 813489 Critical Cumulative Patch for Internet Explorer Internet Explorer
Apr. 2003 MS03-014 330994 Critical Cumulative Patch for Outlook Express Outlook Express
Apr. 2003 MS03-013 811493 Important Buffer Overrun in Windows Kernel Message Handling  Could Lead to Elevated Privileges Windows 2000 Kernel
Apr. 2003 MS03-012 331066 Important Flaw in Winsock Proxy Service and ISA Firewall Service can cause denial of service Winsock Proxy Service & ISA Firewall Service
Apr. 2003 MS03-011 816093 Critical Flaw in the Microsoft VM could enable system compromise Microsoft VM (Win32 Virtual Machine)
Mar. 2003 MS03-010 331953 Important Flaw in RPC Endpoint Mapper could allow Denial of Service attacks RPC Endpoint Mapper
Mar. 2003 MS03-009 331065 Critical Flaw in ISA Server DNS Intrusion Detection Filter can  cause Denial of Service ISA Server
Mar. 2003 MS03-008 814078 Critical Flaw in Windows Script Engine could allow code execution Windows Script Engine
Mar. 2003 MS03-007 815021 Critical Unchecked Buffer in Windows component could compromise Web Server using WebDAV protocol. Windows 2000
Feb. 2003 MS03-004 810847 Critical Cumulative Patch for Internet Explorer Internet Explorer
Jan. 2003 MS03-003 812262 Moderate Flaw in how Outlook 2002 handles V1 Exchange Server Security Certificates could lead to Information Disclosure Outlook 2002
Jan. 2003 MS03-002 810487 Important Cumulative Patch for Microsoft Content Management Server Content Management Server 2001
Jan. 2003 MS03-001 810833 Critical Unchecked Buffer in Locator Service Could Lead to Code Execution Windows 2000
Dec. 2002 MS02-071 328310 Important Flaw in Windows WM_TIMER Message Handling Could Enable Privilege Elevation Windows 2000
Dec. 2002 MS02-070 329170 Moderate Flaw in SMB Signing Could Enable Group Policy to be Modified Windows 2000
Dec. 2002 MS02-069 810030 Critical Flaw in Microsoft VM Could Enable System Compromise Java VM
Dec. 2002 MS02-068 324929 Critical Cumulative Patch for Internet Explorer Internet Explorer
Dec. 2002 MS02-067 331866 Moderate E-mail Header Processing Flaw Could Cause Outlook 2002 to Fail Outlook 2002
Nov. 2002 MS02-066 328970 Important Cumulative Patch for Internet Explorer Internet Explorer
Nov. 2002 MS02-065 329414 Critical Buffer Overrun in Microsoft Data Access Components Could Lead to Code Execution Internet Explorer
Oct. 2002 MS02-064 327522 Moderate Windows 2000 Default Permissions Could Allow Trojan Horse Program Windows 2000
Oct. 2002 MS02-063 329834 Critical Unchecked Buffer in PPTP Implementation Could Enable Denial of Service Attacks Windows 2000
Oct. 2002 MS02-062 327696 Moderate Cumulative Patch for Internet Information Service IIS
Oct. 2002 MS02-061 316333 Critical Cumulative Patch for SQL Server and MSDE SQL Server & MSDE
Oct. 2002 MS02-050 329115 Critical [Update] Certificate Validation Flaw Could Enable Identity Spoofing Windows 2000
 
 
FIFA 14 Coins | FUT 14 Coins | FIFA Coins | Tattoo Supplies | FIFA 14 Coins | Fashion Guides | Fashion Jewelry | Health Equipment | NFL Jerseys | WoW Gold | Fashion Clothes | WoW Gold | WoW Gold | Runescape Gold | RS Gold | FIFA 15 Coins | Buy FIFA 15 Coins | Cheap FIFA 15 Coins